RTKCONV_QT(1)

NAME rtkconv_qt - RINEX converter

SYNOPSIS
rtkconv_qt [options]

DESCRIPTION
RTK Navi

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-i <ini file>
    ini file to use

-t <title>
    window title

SEE ALSO
The full documentation for rtkconv_qt is maintained as a Texinfo manual. If the info and rtkconv_qt programs are properly installed at your site, the command

    info rtkconv_qt

should give you access to the complete manual.